Bug 6918 - [UPDATE REQUEST] wine 1.9.6 -> 1.9.7
: [UPDATE REQUEST] wine 1.9.6 -> 1.9.7
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-08 15:35 MSD by Andrey Bondrov
Modified: 2016-04-18 23:40 MSD (History)
2 users (show)

See Also:
RPM Package: wine
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-04-08 15:35:20 MSD
New version of wine was released.
Comment 1 Andrey Bondrov 2016-04-08 15:36:33 MSD
Advisory: "Update wine to new version 1.9.7"

https://abf.rosalinux.ru/build_lists/2630571
https://abf.rosalinux.ru/build_lists/2630572

This version has major Gallium Nine patch update. Please check if there's a Gallium Nine checkbox in wine settings.
Comment 2 Vladimir Potapov 2016-04-15 13:32:39 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-04-18 20:31:56 MSD
wine-1.9.7-2
https://abf.rosalinux.ru/build_lists/2630571
https://abf.rosalinux.ru/build_lists/2630572
****************************** Advisory ***************************
Update wine to new version 1.9.7
*******************************************************************
QA Verified